#form-section {
    margin-top: -3.9rem;
}

#form-section h3 {
    background-color: rgba(0,0,0,.6);
    width: 16.5rem;
    text-align: center;
}

input, textarea {
    height: 3rem;
    margin-bottom: 1rem;
    padding-left: 1rem;    
    font-family: inherit;
    font-size: inherit;
}

input {
    width: 35rem;
}

textarea {
    width: 70rem;
    height: 20rem;
    padding-top: .5rem;
}

#contact-submit {
    background-color: #285DC2;
    width: initial;
}

#submit-form-row {
    width: 70rem;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

/* styles form error messages */
.list-unstyled {
    list-style-type: none;
    margin: 0 0 3rem;
    padding: 0;
    color: red;
}

#contact-submit:focus, #contact-submit:hover {
	background-color: #1693A5;
}

@media screen and (max-width: 730px) {
	textarea {
        width: 95%;
        height: 30rem;
    }
}

@media screen and (max-width: 440px) {
    input {
        width: 30rem;
    }
    
    textarea {
        /* width: 30rem; */
        height: 40rem;
    }
}